<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/index.html</title>
</head>
<body>
	<h1 align="center">You are in music/index.html</h1>
	<img src="https://place-puppy.com/300x300">
	<ol type="A">
		<li><a href="../index.html">./index.html</a></li>
		<li><a href="./reviews.html">./music/reviews.html</a></li>
		<li><a href="./listings.html">./music/listings.html</a></li>
	</ol>
</body>
</html>